# Seek

## &#x20;Procura por Distrito

## Procura por Distrito a partir do seu código.

<mark style="color:blue;">`GET`</mark> `https://api.cloudinvoice.net/districts/seek/:search/`

#### Path Parameters

| Name                                     | Type   | Description                    |
| ---------------------------------------- | ------ | ------------------------------ |
| search<mark style="color:red;">\*</mark> | string | Código do distrito a procurar. |

{% tabs %}
{% tab title="Exemplo de Pedido" %}

```shell
curl https://api.cloudinvoice.net/districts/seek/08/
    -H "Content-Type: application/json"
```

{% endtab %}

{% tab title="Exemplo de Resposta" %}

```json
{
    "id": 8,
    "code": "08",
    "description": "Faro (PT)",
    "country_id": 1,
    "country": {
        "code": "PT",
        "country_name": "Portugal"
    },
    "territory_id": 101,
    "territory": {
        "code": "CO",
        "description": "Continente"
    }
}
```

{% endtab %}
{% endtabs %}

Para ver exemplos de pedidos nas várias linguagens, consulte a página[ Exemplos de Pedidos.](https://apidocs.cloudinvoice.net/introducao/exemplos-de-pedidos)


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://apidocs.cloudinvoice.net/documentacao-api/distritos/seek.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
